// ----------------------------------------------------------------------
// ---- Obsolète ! 
// ---- A remplacer par la notion de contexte
// ----------------------------------------------------------------------
function setParametreValeur(parametre, valeur)
{
  return setContexteValeur(parametre, valeur)
}

function getParametreValeur(parametre)
{
  return getContexteValeur(parametre);
}